<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="row">

        <div class="col col-xl-6">

            <div class="card">

                <div class="card-header"><label  class="fw-bold m-0"><?php echo app('translator')->get('dashboard.title_name'); ?>:</label> <?php echo e($user->name); ?></div>

                <div class="card-body">

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <strong><?php echo app('translator')->get('dashboard.title_name'); ?>:</strong>
                                <?php echo e($user->name); ?>

                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <strong><?php echo app('translator')->get('dashboard.title_email'); ?>:</strong>
                                <?php echo e($user->email); ?>

                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <strong><?php echo app('translator')->get('dashboard.title_phone'); ?>:</strong>
                                <?php echo e($user->phone); ?>

                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <strong><?php echo app('translator')->get('dashboard.title_roles'); ?>:</strong>
                                <?php if(!empty($user->getRoleNames())): ?>
                                    <?php $__currentLoopData = $user->getRoleNames(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <label class="badge badge-success"><?php echo e($v); ?></label>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">

                            <table class="table table-hover table-sm">
                                <thead>
                                    <tr>
                                        <th class="text-center" width="60px"><?php echo app('translator')->get('site.title_no'); ?></th>
                                        <th class="text-center"><?php echo app('translator')->get('dashboard.title_pfr'); ?></th>
                                        <th class="text-center"><?php echo app('translator')->get('dashboard.title_points'); ?></th>
                                        <th class="text-center"><?php echo app('translator')->get('dashboard.title_image'); ?></th>
                                        <th class="text-center"><?php echo app('translator')->get('dashboard.title_status'); ?></th>
                                        <th class="text-center"><?php echo app('translator')->get('dashboard.title_source'); ?></th>
                                        <th class="text-center"><?php echo app('translator')->get('dashboard.title_applied'); ?></th>
                                        <th class="text-center"><?php echo app('translator')->get('dashboard.title_last_change'); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $user->submissions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $application): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td class="text-center"><?php echo e(++$i); ?></td>
                                        <td class="text-center"><?php echo e($application->bi); ?></td>
                                        <td class="text-center"><?php echo e($application->points); ?></td>
                                        <td class="text-center">
                                            <?php if($application->image != null): ?>
                                                <a href="/storage/submissions/<?php echo e($application->image); ?>" data-lightbox="image-<?php echo e($application->id); ?>" data-title="PFR: <?php echo e($application->bi); ?>"><i class="far fa-image fa-2x text-dark"></i></a>
                                            <?php endif; ?>
                                        </td>
                                        <td class="text-center <?php echo e($submissionStatuses[$application->status]); ?> fw-bold"><?php echo e($submissionStatuses[$application->status]); ?></td>
                                        <td class="text-center"><div class=""><?php echo e($application->source); ?></div></td>
                                        <td class="text-center"><?php echo e(date('d.m.Y H:i:s', strtotime($application->created_at))); ?></td>
                                        <td class="text-center"><?php echo e(date('d.m.Y H:i:s', strtotime($application->updated_at))); ?></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>


                        </div>
                    </div>

                </div>

            </div>

        </div>

    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\unilever.rs_09.2023\resources\views/users/show.blade.php ENDPATH**/ ?>