<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success">
            <p><?php echo e($message); ?></p>
        </div>
    <?php endif; ?>

    <table class="table table-hover table-sm">
        <thead>
            <tr>
                <th width="60px"><?php echo app('translator')->get('dashboard.title_number'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_title'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_author'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_active'); ?></th>
                <th width="130px"><?php echo app('translator')->get('dashboard.title_action'); ?></th>
            </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td class="text-center"><?php echo e(++$i); ?></td>
                <td><?php echo e($page->title); ?></td>
                <td><?php echo e($page->author_name); ?> <?php echo e($page->author_last_name); ?></td>
                <td class="text-center">
                    <?php if($page->status == 1): ?>
                    <i class="far fa-check-circle fa-lg text-success"></i>
                    <?php else: ?>
                    <i class="far fa-times-circle fa-lg text-muted"></i>
                    <?php endif; ?>
                </td>
                <td class="text-center">
                <a class="btn btn-info btn-sm  py-2 my-1" href="<?php echo e(route('pages.show',$page->id)); ?>"><i class="far fa-eye"></i></a>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('page-edit')): ?>
                    <a class="btn btn-primary btn-sm  py-2 my-1" href="<?php echo e(route('pages.edit',$page->id)); ?>"><i class="far fa-edit"></i></a>
                <?php endif; ?>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('page-delete')): ?>

                    <btn_modal_delete
                        :data_del = "<?php echo e(json_encode($page)); ?>"
                        :data_route = "<?php echo e(json_encode(route('pages.destroy',$page->id))); ?>"
                    ></btn_modal_delete>

                    <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php endif; ?>

                </td>
            </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

    <?php echo $pages->render(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\unilever.rs_09.2023\resources\views/pages/index.blade.php ENDPATH**/ ?>