<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ResultGroup extends Model
{
    protected $primaryKey = 'id';
    protected $table = 'result_groups';

    /**
     * The attributes that are mass assignable.
     *	
     * @var array
     */
    protected $fillable = [
        'title', 'group_order'
    ];


    // relatioships
    public function resultItems()
    {
        return $this->hasMany('App\ResultItem','result_group_id','id')->orderBy('item_order','ASC');
    }
}
