<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<main class="home">

    <div class="hero">

        <div class="hero-wrap max-width">

            <h1><?php echo e($m_title[1]->title); ?></h1>
            <h2><?php echo e($m_title[0]->title); ?></h2>

            <div class="products">
                <img src="/images/site/home/header_packshots.png">
            </div>

        </div>

    </div>

    <div class="home-content">

        <div class="home-content-wrap max-width">

            <div class="row m-0 align-items-center icons">

                <div class="col-12 col-lg-6 p-0">
                    <div class="row align-items-center">
                        <div class="col-12 col-sm-auto txt-icon p-0">
                            <img src="/images/site/home/icon_shopping.png">
                        </div>
                        <div class="col txt-txt p-0">
                            <?php echo $m_icons[0]->body; ?>

                        </div>
                    </div>
                </div>
                <div class="col-12 col-lg-6 p-0 m-0 mt-5 mt-lg-0">
                    <div class="row m-0 align-items-center">
                        <div class="col-12 col-sm-auto txt-icon p-0">
                            <img src="/images/site/home/icon_invoice.png">
                        </div>
                        <div class="col txt-txt p-0">
                            <?php echo $m_icons[1]->body; ?>

                        </div>
                    </div>
                </div>

            </div>

            <div class="awards">

                <div class="row m-0 align-items-center">
                    <div class="col-12 col-lg-4 p-0 mb-5 mb-lg-0">
                        <img class="day" src="/images/site/home/nagrada_dnevna.png">
                    </div>
                    <div class="col-12 col-lg-4 p-0 mb-5 mb-lg-0">
                        <img class="main" src="/images/site/home/nagrada_glavna.png">
                    </div>
                    <div class="col-12 col-lg-4 p-0">
                        <img class="week" src="/images/site/home/nagrada_nedeljna.png">
                    </div>
                </div>

            </div>

            <div class="instructions">
                <?php echo $m_sms[0]->body; ?>

            </div>

        </div>

    </div>

    <div class="logos">

        <div class="row m-0">
            <div class="col p-0">
                <img src="/images/site/home/logo_domestos.png">
            </div>
            <div class="col p-0">
                <img src="/images/site/home/logo_cif.png">
            </div>
            <div class="col p-0">
                <img src="/images/site/home/logo_coccolino.png">
            </div>
            <div class="col p-0">
                <img src="/images/site/home/logo_coccolinocare.png">
            </div>
            <div class="col p-0">
                <img src="/images/site/home/logo_savo.png">
            </div>
            <div class="col p-0">
                <a href="https://www.maxi.rs/" target="_blank"><img src="/images/site/home/logo_maxi.png"></a>
            </div>
            <div class="col p-0">
                <a href="https://www.maxi.rs/shopandgo" target="_blank"><img src="/images/site/home/logo_shopgo.png"></a>
            </div>
            <div class="col p-0">
                <a href="https://tempocentar.com/" target="_blank"><img src="/images/site/home/logo_tempo.png"></a>
            </div>
            <div class="col p-0">
                <a href="https://www.maxi.rs/mega-maxi" target="_blank"><img src="/images/site/home/logo_megamaxi.png"></a>
            </div>
        </div>

    </div>

</main>

<?php echo $__env->make('includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\unilever.rs_09.2023\resources\views/includes/public.blade.php ENDPATH**/ ?>