<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="container">

    <div class="row page-wrap lista-dobitnika justify-content-center">

        <div class="mainTitle">

            <h1><?php echo e($page->title); ?></h1>

        </div>

        <div class="pageContent"> 

            <div class="row">

                <div class="col body-wrap">
                    <?php echo $page->body; ?>

                    
                </div>

            </div>

            <?php if((Auth::check() && auth()->user()->can('result-list')) || setting('competition.standings_on_finalist_page') == 1): ?>

            <div class="row mt-5">

                <div class="col col-12">
        
                    <ul class="nav nav-tabs nav-justified" id="ex1" role="tablist">
                        <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <?php if(
                            ($group->group_order == 1 && setting('competition.first_week_finalist') == '1') ||
                            ($group->group_order == 2 && setting('competition.second_week_finalist') == '1') ||
                            ($group->group_order == 3 && setting('competition.third_week_finalist') == '1') ||
                            ($group->group_order == 4 && setting('competition.fourth_week_finalist') == '1') ||
                            ($group->group_order == 54 && setting('competition.finals_week_finalist') == '1')
                        ): ?>
            
                        <li class="nav-item" role="rg_<?php echo e($group->id); ?>">
                            <a
                            class="nav-link <?php echo e(($rg == 0)? 'active':''); ?>"
                            id="ex1-tab-<?php echo e($group->id); ?>"
                            data-mdb-toggle="tab"
                            href="#ex1-tabs-<?php echo e($group->id); ?>"
                            role="tab"
                            aria-controls="ex1-tabs-<?php echo e($group->id); ?>"
                            aria-selected="true"
                            ><?php echo e($group->title); ?></a
                            >
                        </li>

                        <?php endif; ?>
            
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
        
                    <div class="tab-content" id="ex1-content">
                        <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <?php if(
                                ($group->group_order == 1 && setting('competition.first_week_finalist') == '1') ||
                                ($group->group_order == 2 && setting('competition.second_week_finalist') == '1') ||
                                ($group->group_order == 3 && setting('competition.third_week_finalist') == '1') ||
                                ($group->group_order == 4 && setting('competition.fourth_week_finalist') == '1') ||
                                ($group->group_order == 54 && setting('competition.finals_week_finalist') == '1')
                            ): ?>
            
                            <div
                            class="tab-pane fade <?php echo e(($rg == 0)? 'show active':''); ?>"
                            id="ex1-tabs-<?php echo e($group->id); ?>"
                            role="tabpanel"
                            aria-labelledby="ex1-tab-<?php echo e($group->id); ?>"
                            >
        
                                <div class="row">
        
                                    <div class="col-12 px-5">
        

                                        <table class="table table-hover table-sm winners">
                                            <thead>
                                                <tr>
                                                    <th class="text-center"><?php echo app('translator')->get('dashboard.title_rb'); ?></th>
                                                    <th class="text-center"><?php echo app('translator')->get('dashboard.title_competitor'); ?></th>
                                                    <th class="text-center"><?php echo app('translator')->get('dashboard.title_no_points'); ?></th>
                                                </tr>
                                            </thead>
                                            <tbody>
    
                                                <?php
    
                                                    switch ($rg) {
                                                        case 0:
                                                            $w_sd_arr = $weekSettings->where('id',39)->pluck('value');
                                                            $w_sd = $w_sd_arr[0];
    
                                                            $w_ed_arr = $weekSettings->where('id',40)->pluck('value');
                                                            $w_ed = $w_ed_arr[0];
    
                                                            break;
    
                                                        case 1:
                                                            $w_sd_arr = $weekSettings->where('id',41)->pluck('value');
                                                            $w_sd = $w_sd_arr[0];
    
                                                            $w_ed_arr = $weekSettings->where('id',42)->pluck('value');
                                                            $w_ed = $w_ed_arr[0];
    
                                                            break;
    
                                                        case 2:
                                                            $w_sd_arr = $weekSettings->where('id',43)->pluck('value');
                                                            $w_sd = $w_sd_arr[0];
    
                                                            $w_ed_arr = $weekSettings->where('id',44)->pluck('value');
                                                            $w_ed = $w_ed_arr[0];
    
                                                            break;
    
                                                        case 3:
                                                            $w_sd_arr = $weekSettings->where('id',45)->pluck('value');
                                                            $w_sd = $w_sd_arr[0];
    
                                                            $w_ed_arr = $weekSettings->where('id',46)->pluck('value');
                                                            $w_ed = $w_ed_arr[0];
    
                                                            break;
    
                                                        case 4:
                                                            $w_sd = '03.07.2023';
                                                            $w_ed = '30.07.2023';
    
                                                            break;
                                                        
    
                                                    }
    
                                                    // echo 'TAB? '.$rg.'<br>';
                                                    // echo 'PERIOD? '.$w_sd.' - '.$w_ed.'<br>';
    
                                                    $search_date_from = date('Y-m-d', strtotime($w_sd));
                                                    $search_date_to = date('Y-m-d', strtotime($w_ed. ' +1 day'));
    
                                                    // results by week
                                                    $results = \App\ResultsByPoints::resultsByWeek($search_date_from,$search_date_to);
    
                                                    $rb_1 = 1;
                                                ?>
    
                                                <?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td class="text-center"><?php echo e($rb_1); ?></td>
                                                    <td class="text-center"><?php echo e($result->name); ?> <?php echo e($result->last_name); ?></td>
                                                    <td class="text-center"><?php echo e($result->points); ?></td>
                                                </tr>
    
                                                <?php
                                                $rb_1++;
                                                ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>

                                            
        
                                            
        
                                    </div>
        
                                </div>
        
                            </div>
                            <?php endif; ?>
            
            
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
        
        
                </div>
        
            </div>
            <?php endif; ?>

        </div>

    </div>

</div>

<?php
// echo '<pre>';
// print_r($resultGroups);
// echo '</pre>';
?>

<?php echo $__env->make('includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\unilever.rs_09.2023\resources\views/content/lista_dobitnika.blade.php ENDPATH**/ ?>